.u-block-59f8-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-59f8-3 {
  position: absolute;
  left: 0;
}

.u-block-59f8-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/Pcelinjak.png");
}

.u-section-1-1 .u-sheet-1 {
  min-height: 806px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 665px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 382px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 241px;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 806px;
}

.u-section-1-2 .u-image-1 {
  width: 632px;
  height: 788px;
  margin: 0 auto 18px;
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-2 .u-image-1 {
    width: 540px;
    height: 673px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-1-2 .u-image-1 {
    width: 340px;
    height: 424px;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 806px;
}

.u-section-1-3 .u-image-1 {
  inset: auto;
}